

.widget.recent-posts-widget-with-thumbnails ul{
    padding-left: 0px;
}
.widget.recent-posts-widget-with-thumbnails ul a{
    color: #3d3d3d;
    font-size: 16px;
    font-weight: bold;
}

.blog .sidebar .widget:first-of-type{
    background-color: #FFDE02;
    padding: 20px 15px;
    
}
.blog .sidebar .widget:first-of-type .textwidget p{
    color: #74673b;
}
.blog .sidebar .widget:first-of-type .sidebar__headings::after{
    background-color: #000;
}
.blog .sidebar .widget:first-of-type h4{
    color: #6f6135;
}
.blog .sidebar .widget:first-of-type a.read-more{
    color: #74673b;
}

.sidebar h4{
    font-family: 'Montserrat';
    font-weight: bold;
}

.sidebar a.read-more{
    font-family: 'Montserrat';
    font-weight: bold;
}
.sidebar .widget_nav_menu ul{
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: bold;
}
